# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 21:55
from __future__ import unicode_literals

from django.db import migrations, models
from sortedm2m.operations import AlterSortedManyToManyField


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0049_pack_is_active'),
    ]

    operations = [
        AlterSortedManyToManyField(
            model_name='productattributevalue',
            name='value_multi_option',
            field=models.ManyToManyField(blank=True, related_name='multi_valued_attribute_values', to='catalogue.AttributeOption', verbose_name='Value multi option'),
        ),
    ]
